.content-property-detail {
  display: block;
}

/* .content-property-detail .content-property-detail-content-header{
  border: 2px solid blue;
} */

.content-property-detail .content-property-detail-content-header .property-cover-content{
  display: block;
  width: 100%;
  position: relative;
}
.content-property-detail .btn-more-info{
  display: inline-block;
  width: auto;
  background: #D9B545;
}
.content-property-detail .content-property-detail-content-header .property-cover-content .btn-more-info{
  position: absolute;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
}
.content-property-detail .content-property-detail-content-header .property-cover-content .property-cover{
  display: block;
  width: 100%;
  height: 0;
  /* padding-top: calc(56.25% - 50px); */
  padding-top: calc(100dvh - 150px);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.content-property-detail .property-info-ref {
  margin: 10px auto;
  display: block;
  padding: 0 50px;
  text-align: center;
}

.content-property-detail .property-info-ref .property-type {
  font-size: 60px;
  font-family: "Blue Ridge", Sans-serif;
  letter-spacing: 5.7px;
  font-weight: 400;
  text-align: center;
  margin-top: 30px;
}

.content-property-detail .property-info-ref .property-zone,
.content-property-detail .property-info-ref .property-ref {
  margin: 10px 0;
  font-family: Cormorant, sans-serif;
  font-size: 21px;
  font-weight: 400;
  text-align: center;
}

.content-property-detail .property-info-ref .property-ref {
  margin-top: 50px;
}

.content-property-detail .property-info-ref .property-zone {
  color: #7A7A7A;
}

.content-property-detail .property-info-ref .property-attrs {
  display: grid;
  margin: 10px auto 0 auto;
  max-width: 1100px;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}
.content-property-detail .property-info-ref .property-attrs img {
  display: block;
  margin: auto;
  width: 30px;
  height: auto;
}
.content-property-detail .property-info-ref .property-attrs p {
  margin: 0;
}
.content-property-detail .property-info-ref .price,
.content-property-detail .property-info-ref .property-attrs p span {
  font-family: "Aller", Sans-serif;
  font-weight: 400;
  font-size: 21px;
  color: #7A7A7A;
}

.content-property-detail .property-info-ref .price {
  margin: 20px auto 0 auto;
}


.content-property-detail .content-property-gallery {
  display: grid;
  grid-template-columns: 400px 1fr;
  background-color: black;
  padding: 20px;
  margin-top: 100px;
  position: relative;
}

.content-property-detail .content-property-gallery .content-left {
  padding: 50px;
}

.content-property-detail .content-property-gallery .content-left p {
  font-family: "Blue Ridge", Sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 47px;
  letter-spacing: 0.7px;
  word-spacing: 3px;
  color: #FFFFFF;
}

.content-property-detail .content-property-gallery .gallery-item {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  padding-top: 0;
  border: none;
}

.content-property-detail .gallery-item .content-image {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 130%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.content-property-detail .content-property-gallery .content-right {
  position: relative;
  overflow: hidden;
}

.content-property-detail .content-property-gallery .btn-ctrl {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  z-index: 1;
}

.content-property-detail .content-property-gallery .btn-ctrl.btn-prev {
  left: 0;
}
.content-property-detail .content-property-gallery .btn-ctrl.btn-next {
  right: 0;
}

.content-property-detail .content-characteristics {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 10px;
  margin-top: 20px;
  grid-gap: 20px;
  justify-content: center;
  justify-items: center;
  text-align: center;
}

.content-property-detail .content-characteristics .title {
  font-size: 22px;
  color: #030303;
  font-family: "Arial";
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 40px;
}

.content-property-detail .content-characteristics .title span {
  display: block;
  font-family: Inconsolata, sans-serif;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  color: #b55332;
  letter-spacing: .05em;
  margin-bottom: 20px;
}

.content-property-detail .content-characteristics ul {
  display: block;
  list-style: none;
}

.content-property-detail .content-characteristics ul li {
  font-family: Cormorant, sans-serif;
  font-size: 21px;
  font-weight: 400;
  color: #0a0a0a;
  line-height: 1.4285em;
  margin: 0 0 1em;
}

.content-property-detail .content-characteristics .useful-data {
  width: 100%;
}

.content-property-detail .content-characteristics .useful-data .content-image {
  display: block;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  margin: auto;
}

.content-property-detail .content-characteristics .useful-data .content-image .image {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.content-property-detail .content-characteristics .center-image {
  display: block;
  width: 100%;
}

.content-property-detail .content-characteristics .center-image .image {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.content-property-detail .content-characteristics .technical-data img {
  width: 100px;
  height: auto;
}
.content-property-detail .content-description {
  display: block;
  max-width: 1100px;
  margin: 50px auto 20px auto;
  padding: 10px;
}

.content-property-detail .content-description .title {
  font-size: 21px;
  text-align: center;
  text-transform: capitalize;
  font-weight: 400;
}

.content-property-detail .content-description .content-text {
  font-family: "futura", Sans-serif;
  font-weight: 400;
  color: #7A7A7A;
  font-size: 21px;
}


@media screen and (max-width: 1000px) {
  .content-property-detail .content-property-detail-content-header .property-cover-content .property-cover{
    padding-top: calc(100dvh - 210px);
  }

  .content-property-detail .property-info-ref {
    padding: 0 10px;
  }

  .content-property-detail .content-property-gallery {
    grid-template-columns: 1fr;
  }

  .content-property-detail .content-property-gallery .content-left {
    text-align: center;
  }

  .content-property-detail .content-characteristics {
    grid-template-columns: 1fr;
  }

  .content-property-detail .content-description {
    display: block;
    padding: 15px 10px;
  }
}